Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_mysql_serialise

## Name

librdf_storage_mysql_serialise --

## Synopsis

``librdf_stream* `librdf_storage_mysql_serialise`` (librdf_storage* `storage`);`

## Arguments

`storage`

  the storage

## Description

Return a stream of all statements in a storage.

## Return value

a librdf_stream or NULL on failure

<<< Previous | Home | Next >>>
librdf_storage_mysql_context_remove_statements | Up | librdf_storage_mysql_find_statements